base/urls.py
from django.urls import path
from . import views

app_name = 'base'

urlpatterns = [
    path('', views.index, name='base'),
    path('/masker', views.masker, name='masker'),
    path('/sanitizer', views.sanitizer, name='sanitizer'),
    path('/faceshield', views.faceshield, name='faceshield'),


]

covid_web_tk1/urls.py
from django.conf import settings
from django.conf.urls.static import static
from django.contrib import admin
from django.urls import path, include

urlpatterns = [
    path('', include('base.urls')),
    path('', include('postingan.urls')),
    path('admin/', admin.site.urls),
    path('feedbackpage/', include('feedbackpage.urls')),
    path('semangatpage/', include('semangatpage.urls')),
    path('profile/', include('profilepage.urls')),
    # path('', include('pooling.urls')),
    # path('', include('postingan.urls')),
    path('jadwal/', include('jadwal.urls')),
] + static(settings.MEDIA_URL, document_root=settings.MEDIA_ROOT)

feedbackpage/urls.py
from django.urls import path
from . import views

app_name = 'feedbackpage'
urlpatterns = [
    path('', views.feedback, name='feedback'),
    path('saveFeedback/', views.saveFeedback, name='saveFeedback'),
]

feedbackpage/models.py
from django.db import models

# Create your models here.
class Feedback(models.Model):
    content = models.TextField()

feedbackpage/forms.py
from django import forms
from .models import Feedback

class Input_Form(forms.ModelForm):
    class Meta:
        model = Feedback
        fields = ['content']
    content_attrs = {
        'type' : 'text',
        'placeholder' : '',
        'style': 'height: 2em;',
    }

    content = forms.CharField(label='', required=True, widget=forms.Textarea(attrs=content_attrs))

feedbackpage/views.py
from django.shortcuts import render
from .forms import Input_Form

# Create your views here.
def feedback(request):
    response = {'input_form' : Input_Form}
    return render(request, 'feedbackpage/feedbackpage.html', response)

def saveFeedback(request):
    form = Input_Form(request.POST or None)
    if (form.is_valid() and request.method == 'POST'):
        form.save()
        return render(request,'feedbackpage/saveFeedback.html')
    else:
        form = Input_Form() 
        return render(request,'feedbackpage/feedbackpage.html') 

feedbackpage/templates/feedbackpage/feedbackpage.html
{% extends 'base/base.html' %}

{% block content %}
{%include 'base/navbar.html' %}
<div class="container" style="padding: 5%;">
    <div class="row d-flex justify-content-center text-center">
        <h1>Feedback</h1>
        <p>Apa pendapat mu tentang website yang telah kami buat ini? Sampaikan kritik saran mu yang membangun terkait dengan kekurangan yang masih dimiliki. Terimakasih, Stay Safe!</p>
        <form action="{% url 'feedbackpage:saveFeedback' %}" method="POST">
            {% csrf_token %}
            {{ input_form.as_p}}
            <input class="submit btn btn-primary active mx-auto" style="background-color: #72C3B3; padding: 9px 25px; font-size: 22px; font-weight: 700; border-radius: 8px;" type="submit" value="Tambah">
        </form>
    </div>
</div>
{% endblock content %}

feedbackpage/templates/feedbackpage/saveFeedback.html
{% extends 'base/base.html' %}

{% block content %}
{%include 'base/navbar.html' %}
<div class="container" style="padding: 5%;">
    <div class="row d-flex justify-content-center text-center">
        <h1>Feedback</h1>
        <p>Terimakasih atas kritik dan sarannya. Jawaban Anda telah tersimpan dan privasi jawaban menjadi tanggung jawab kami</p>
        <p><a href="{% url 'base:base' %}" role="button" class="btn btn-primary active mx-auto" style="background-color: #BC475D; padding: 9px 12px; font-size: 22px; font-weight: 700; border-radius: 8px;">Kembali</a></p>
    </div>
</div>
{% endblock content %}